.board {
    padding-top: 100px;
    margin: 0 5%;
    position: relative;
    margin-bottom: 30px;
    max-width: 1600px;
    .board-title {
        color: var(--blue);
        display: block;
        font-size: 42px;
        font-family: "Metropolis-Bold";
        margin-bottom: 10px;
    }

    .course-title {
        font-size: 24px;
        color: var(--gray-2);
    }

    .board-grid {
        margin-top: 5px;
        display: grid;
        grid-template-columns: 2fr 1fr;
        gap: 30px;
    }

    .pattrens {
        position: fixed;
        top: 20px;
        right: -200px;
        z-index: -2;
        width: 400px;
    }
}

@media (min-width: 200px) and (max-width: 1300px) {
    .board {
        .board-grid {
            grid-template-columns: 1fr;
            .tasks-list {
                order: 2;
            }
        }
    }
}

@media (min-width: 250px) and (max-width: 480px) {
  
    .pattrens {
        display: none;
    }
    
  }